@charset "utf-8";
/* CSS Document */

#g-page-surround:before, #g-page-surround:after, #g-copyright:before, #g-copyright:after { display: none; }

/*.error404 #g-top, .error404 #g-navigation, .error404 #g-slideshow { display: none; }
.error404 #g-page-surround { background-color: transparent; }
.error404 { background: url('images/kingston-404.jpg') 50% 50% no-repeat; background-size: cover; }
.error404 #g-container-4448 { position: relative; }
.error404 #g-container-4448::before {
	display: block;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 65%;
	height: 100%;
	border: 0;
	background-color: rgba(58,68,88,.8);
	-webkit-clip-path: polygon(0 0,100% 0%,60% 100%,0% 100%);
	clip-path: polygon(0 0,100% 0%,60% 100%,0% 100%);
}*/
.error404 #g-mainbar .g-content { margin: 0; padding: 0 0 5% 0; }
.error404 #g-mainbar { background-color: transparent; z-index: 100; }
.error404 #g-mainbar .logo { }
.error404 #g-mainbar h2 { font-size: 2.4rem; color: #5a4a42; }
.error404 #g-mainbar p { font-size: 1.4rem; color: #5a4a42; }
.error404 #g-mainbar a { background-color: #5a4a42; color: #fff; padding: 12px 25px; border-radius: 10px; border: 1px #fff solid; }

h1, h2, h3, h4, h5, h6, h3.g-title {font-family: 'Libre Baskerville', serif; font-weight: bold;}
h1 {font-size: 39px;}
h2 {color: #594A41; font-size:30px;}
h4 {font-size: 19px; color: #595959;}
.page-header h1 {font-family: 'Libre Baskerville', serif; font-weight: bold; margin-top: 0; font-size: 42px; color: #123079;}
#g-mainbar .page-header h1 + hr {width: 61px; color: #123079; margin: -13px 0 18px;}

.itemid-101 h2 { font-size: 39px; color: #6A7186; margin: 6px 0;}

p, ul li, a {font-family: 'Raleway', sans-serif; font-weight:normal; font-size: 14px;}
p, ul li {color: #444444;}

a {color:#cd7a30;}
a:hover {color:#f26411;}

body.itemid-101 hr {border-bottom: 3px solid; margin: 0 auto 17px; width: 82px; text-align: center;}

body.itemid-101 #g-above hr {border-color: #6A7186;}

/*#wr360container_wr360PlayerId {height: 290px !important;}
#wr360image_wr360PlayerId {margin-top: 0 !important;}*/
#wr360container_wr360PlayerId {width: auto !important; height: 350px !important;}
#wr360PlayerId.wr360_player .container .theme_panel .toolbar {padding: 0;}
#wr360container_wr360PlayerId {margin: -28px 0 0 !important;}
/*#wr360image_wr360PlayerId {margin-top: 0 !important; height: auto !important;}*/

/* Navigation */
#g-top p {text-align: center;}
#g-top .g-content {margin: 20px 0 0; padding: 0;}

#g-navigation {padding: 0;}
/*#g-navigation > .g-container > div {position:absolute;z-index: 10;}
#g-navigation > .g-container::before,
#g-navigation > .g-container::after {content:"";background:#fff;position:absolute;top:0;height:60px;width:5000px;z-index:9;}
#g-navigation > .g-container::before {left:100%}
#g-navigation > .g-container::after {right:100%}*/

.g-main-nav ul {margin: 0 /*1px*/;}
.g-main-nav .g-toplevel > li {display: block;float: left;}

#g-navigation .g-container .g-block > .g-content,
#g-navigation .g-main-nav{
	margin: 0;
	padding: 0;
}

.itemid-101 #g-container-4448 {display: none;}

/*

#g-navigation .g-main-nav {margin-top: 15px; margin-bottom: -19px;}
*/
#g-navigation .g-main-nav .g-toplevel > li {margin: 0;}
#g-navigation .g-container {width: 60rem;}

#g-navigation .g-main-nav .g-toplevel > li.g-menu-item-283 > .g-menu-item-container {background: #6FC0A9;}

#g-navigation .g-main-nav .g-toplevel > li > .g-menu-item-container/*, #g-navigation span*/ {
	font-family: 'Raleway', sans-serif;	font-weight:normal;	color: #fff;	font-size: 14px; padding: 15px 19px;}

#g-navigation .g-main-nav .g-toplevel > li > .g-menu-item-container:hover {color: #545454;}
#g-navigation .g-main-nav .g-toplevel > li.active > .g-menu-item-container span {color: #545454;}
#g-navigation .g-main-nav .g-toplevel > li:hover {background: #E2DCD7;}

#g-navigation .g-main-nav .g-toplevel li.g-dropdown-column .g-sublevel li.green-eco {background: transparent;}
#g-navigation .g-main-nav .g-toplevel li.g-dropdown-column .g-sublevel li.green-eco .g-menu-item-title, #g-navigation .g-main-nav .g-toplevel li.g-dropdown-column .g-sublevel li.green-eco .g-menu-item-subtitle {font-weight: 700;}
#g-navigation .g-main-nav .g-toplevel li.g-dropdown-column .g-sublevel li.green-eco:hover .g-menu-item-title, #g-navigation .g-main-nav .g-toplevel li.g-dropdown-column .g-sublevel li.green-eco:hover .g-menu-item-subtitle {color:#71B110;}
.g-main-nav .g-sublevel > li > .g-menu-item-container {font-size: 15px;}

/*#g-navigation .g-main-nav .g-toplevel li.g-dropdown-column .g-sublevel li:hover {background: #4C7B93;}*/
#g-navigation .g-main-nav .g-toplevel > li > .g-menu-item-container {background:#5A4A42;}
#g-navigation .g-main-nav .g-toplevel > li:hover > .g-menu-item-container {background: #E2DCD7;color: #545454;}
#g-navigation .g-main-nav .g-toplevel > li.active > a {;background:#E2DCD7}

.kg-bottomcontact {font-size: 20px; margin-right: 35px;}
.kg-bottomcontact a {font-size: 20px;}
i.fa.fa-phone {color: #fff; background: #1b387e; padding: 7px 9px; border-radius: 35px;	margin-right: 7px;}
.customkg-contactdetails p {float: right;}
p.bdm-form {text-align: center; background: #F2AB26; color: #fff; padding: 5px 14px; border-radius: 5px; cursor: pointer;margin:0;}
p.bdm-form a {color: #fff; font-size: 15px;}
p.bdm-form i {    font-size: 35px;
	border: 2px #fff solid;   border-radius: 24px;padding: 7px;}
.g-main-nav .g-toplevel > li.g-parent .g-menu-parent-indicator {display: none !important;}
#g-navigation .g-main-nav .g-dropdown {background: #7D665B; border: 1px #fff solid; border-radius: 0; width: 250px;}

/*#g-navigation .g-main-nav .g-menu-item-156 .g-dropdown .size-25:nth-last-child(-n+2) {background: #81A732;}*/

#g-navigation .g-dropdown-column span{color: #fff;}
#g-navigation .g-main-nav .g-sublevel {padding: 0;}
.g-toplevel li {width: auto;}
.g-main-nav .g-sublevel > li {padding:10px;}
.g-main-nav .g-standard .g-sublevel > li {border-bottom: 1px #fff solid; margin: 0;}
.g-main-nav .g-standard .g-sublevel li:nth-last-child(1) {border-bottom: 0;}
#g-navigation .g-main-nav .g-sublevel > li:hover > .g-menu-item-container .g-menu-item-title, #g-navigation .g-main-nav .g-sublevel > li.active > .g-menu-item-container .g-menu-item-title {border-bottom: none; color: #545454;}
#g-navigation .g-main-nav .g-sublevel > li > .g-menu-item-container .g-menu-item-title { transition: none;}
#g-navigation .g-main-nav .g-sublevel li.active {background: #E2DCD7;}
#g-navigation .g-main-nav .g-sublevel li.active a {color: #545454;}
#g-navigation .g-main-nav .g-sublevel li .g-menu-item-title, #g-navigation .g-main-nav .g-sublevel li .g-menu-item-subtitle {font-weight: normal;}
#g-navigation .g-main-nav .g-sublevel li:hover .g-menu-item-title, #g-navigation .g-main-nav .g-sublevel li:hover .g-menu-item-subtitle { color: #545454;}
#g-navigation .g-main-nav .g-sublevel li:hover {background: #E2DCD7;}

.g-main-nav .g-menu-item-156 .g-sublevel > li {padding: 20px 0; margin: 0 0 0.3125rem 0; clear: both;}
.g-menu-item-container img {float: left; margin-top: -4px;}
.g-menu-item-156 {position: static !important;}
.g-main-nav .g-sublevel > li > .g-menu-item-container > .g-menu-item-content {margin: 0 3px 0;}
#g-navigation .g-main-nav .g-dropdown {border-top: none; top: auto; margin-top: 0; margin-left: -1px; z-index: 9999;}
.g-main-nav .g-standard > .g-dropdown, .g-main-nav .g-fullwidth > .g-dropdown {margin-top: 0;}
#g-navigation .g-main-nav .g-sublevel > li > .g-menu-item-container {font-weight: normal;}

#g-navigation .g-menu-item-335 {display: none;}


.topcontact {margin-top: 79px;}
.topcontact a {
    color: #545454;
    font-weight: bold;
    font-size: 23px;
}
.services-box p .small{font-size:14px;}
.cboxElement img{margin:5px 5px 0 0;}

#cboxWrapper{background-color: #fff;height:580px !important;width:810px!important;padding:5px;}
#cboxTitle, #cboxCurrent, #cboxPrevious, #cboxNext{padding-right:10px;}
#cboxClose{float:right;}
#cboxTitle{color:#000;}

/* Slideshow */

#g-slideshow .g-container, #g-slideshow .g-content, #g-slideshow .platform-content {margin: 0; padding: 0; width: 100%;}
#g-slideshow .platform-content {/*margin: 0 0 10px 0;*/margin: 0;}
#g-slideshow .g-container p {margin: 0;}
#g-slideshow .g-container p img {width: 100%;}
#g-slideshow .moduletable {margin:0;padding:0;}

.cycle-pager {padding-top: 11px;}
#navright, #navleft {bottom: 44%;}

.g-flexslider-slideshow .g-flexslider-slideshow-item-content {padding: 5rem 25rem 8rem 25rem;}
.g-flexslider-slideshow .g-flexslider-slideshow-item-title, .g-flexslider-slideshow .g-flexslider-slideshow-item-title span {font-family: 'Libre Baskerville', serif; font-weight: normal; font-size: 42px; margin: 1rem auto; color: #594A41; text-align:left; line-height: 57px;}
.g-flexslider-slideshow .g-flexslider-slideshow-item-title span.next-line {margin-left:83px;}

.flex-direction-nav {display: none;}

.flex-control-nav {bottom: 2rem;}
.flex-control-nav > li a.flex-active:before, .flex-control-paging > li a.flex-active:before {color: #fff;}
.flex-control-paging li a:hover {background: #fff;}
.g-flexslider-slideshow .flex-control-paging li a {color: #fff;}
.g-flexslider-slideshow .flex-control-paging li a.flex-active {background: #fff !important;}



/* Above */

#g-above {padding: 0; text-align: center;}
.services-box {width: 23%;float: left; margin: -38px 9px 86px;position: relative;height: 364px;padding: 9px;cursor: pointer;}

.services-box .color-box {padding: 35px 5px 0; margin-bottom: 5px;}
.services-box img {position: relative; left: 2px; top: 40px;}
.services-box h4 {color: #fff; margin-bottom: 0;}
.services-box p {color: #fff;}

/*.services-box.service-one {border: 3px #71B110 solid;}
.services-box.service-one:hover {border: 3px #8CC03D solid;}
.services-box.service-one:hover .view-service-box {background: #8CC03D;}

.services-box.service-two {border: 3px #A54588 solid;}
.services-box.service-two:hover {border: 3px #BB609F solid;}
.services-box.service-two:hover .view-service-box {background: #BB609F;}

.services-box.service-three {border: 3px #82B5E7 solid;}
.services-box.service-three:hover {border: 3px #95C4EA solid;}
.services-box.service-three:hover .view-service-box {background: #95C4EA;}

.services-box.service-four {border: 3px #F2AB26 solid;}
.services-box.service-four:hover {border: 3px #F5C05F solid;}
.services-box.service-four:hover .view-service-box {background: #F5C05F;}

.services-box.service-one .color-box {background: #E7F7A8;}
.services-box.service-two .color-box {background: #F7DFF4;}
.services-box.service-three .color-box {background: #D6EEF8;}
.services-box.service-four .color-box {background: #FCEAC9;}*/

.color-box p {font-size: 31px; font-weight: 700; color: #F2D1A4; margin-bottom:0;}

.view-service-box {position: absolute; bottom: -45px; width: 100%; left: 0px; padding: 12px 0 9px 0; cursor: pointer; border: 1px #F2D1A4 solid; border-radius: 10px;}
.view-service-box p,.view-service-box a {color: #F2D1A4; margin: 0; font-weight: 700;}
.view-service-box a:after {content:"\f105"; font-family: "FontAwesome"; margin-left: 10px;}

.view-service-box.tel { position: relative; left: 0; bottom: 0; background-color: #697a8e; max-width: 265px; text-align: center; }

/*.services-box.service-one .view-service-box {background: #71B110;}
.services-box.service-two .view-service-box {background: #A54588;}
.services-box.service-three .view-service-box {background: #82B5E7;}
.services-box.service-four .view-service-box {background: #F2AB26;}*/

#g-above .platform-content:first-child .view-service-box { background-color: #6ec0aa; border-color: #fff; }
#g-above .platform-content:first-child .view-service-box a { color: #fff; }
.coffin-box {
	float: right;
	width: 75%;
}
.coffin-box p {
	font-family: 'Libre Baskerville', serif;
	font-size: 20px;
	color: #fff;
	text-transform: uppercase;
	margin: 20px 0 0;
}
.coffin-box span a {
	display: inline-block;
	width: 100%;
	max-width: 260px;
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	font-weight: 700;
	text-transform: none;
	color: #fff;
	background-color: #6ec0aa;
	border: 1px #fff solid;
	border-radius: 10px;
	padding: 12px 0 9px 0;
	margin: 0 0 0 25px;
}
.coffin-box span a::after {
	content: "\f105";
	font-family: "FontAwesome";
	margin-left: 10px;
}

/* Showcase */





/* Utility */

#g-utility {padding: 0; text-align: center;}
#g-utility .g-container {padding: 37px 0;}
#g-utility h1 {font-size: 30px; color: #4D433E; text-align: center; margin-top: 0;}

.misc-box {width: 23%; float: left; margin: 14px 9px 0;	position: relative;	height: 323px;	padding: 34px 18px 0; text-align: center;	cursor:pointer;}

.misc-box:hover .read-more-box  {background: #697a8e;}

.misc-box p {text-align: center;}
.misc-box h4 {color: #4E453E;}
.misc-box img {position: absolute; left: 66px; top: 0;}
.read-more-box {position: absolute; bottom: 0; width: 100%; left: 0px; padding: 7px 0 8px; background: #E9B165; cursor: pointer; border-radius: 10px;}

.read-more-box a {color: #fff; font-weight: 700;}
.read-more-box a:after {content:"\f105"; font-family:"FontAwesome"; margin-left:10px;}


/* main */

#g-mainbar {color: #444;}
.welcome-img {float: left; margin: 0 40px 0 0;}

#g-expanded {padding: 30px 0 0;}
#g-expanded.g-container {background-image: url(images/testimonials-bg.jpg);
    background-size: cover;
    background-position: center;
    width: 100%;
    text-align: center;
    padding: 20px 0;
    height: 307px;
}

.itemid-101 #g-mainbar h1 {color: #F76478; margin-bottom: 0; font-size: 34px; font-weight: bold;}
body.itemid-101 #g-mainbar hr {width: auto; color: #F8AEB8; border-bottom: 3px solid;}
#g-mainbar .next a, #g-mainbar .previous a {background: #232A60;}
#g-mainbar h2 {margin: 0;}


/* Content Pages */

#g-mainbar h1 {color: #4D433E; font-weight: bold; line-height: 39px;}
#g-mainbar h2 {color: #6A5324; font-weight: normal; font-size: 30px; margin-top: 30px;}
#g-mainbar h2 a {color: #6A5324; font-weight: normal; font-size: 30px; margin-top: 30px; font-family: 'Libre Baskerville', serif; font-weight: bold;}
#g-mainbar h3 {color: #6A5324; font-weight: normal; font-size: 25px; margin: 0;}
#g-mainbar ul {margin: 10px;}

.coffblock {float: left; width: 50%; cursor:pointer;}
.coffblock p.coffin-name a {font-size: 16px;}
.coffblock:hover p.coffin-name a {color:#f26411;}
.coffblock:hover a img {opacity: 0.7;}

hr {border-bottom: 1px solid rgba(231, 232, 234, 1); clear: both; margin: 1.5rem 0;}


/* Sidebar */


#g-aside .g-content {margin: 0.625rem 0; padding: 0.938rem 0;}

.sidebar-menu ul {list-style: none; border: 2px #232A60 solid; margin: 0; padding: 20px 0;}
.sidebar-menu ul li {padding: 4px 20px;}
.sidebar-menu ul li:hover {background: #232A60;}
.sidebar-menu ul li:hover a {color: #fff; transition: none;}
.sidebar-menu ul li a {color: #666666; font-size: 16px; display: block;}
.sidebar-menu ul li.active a {color: #fff;}
.sidebar-menu ul li.active {background: #232A60;}
#g-aside .misc-box {width: 100%;
    float: none;
    margin: 20px 0 0;
	position: relative;
	height: auto;
	padding: 34px 18px 48px;
	border: 3px #82B5E7 solid;
	text-align: center;
	background: #EFF9FA;
}
#g-aside .misc-box p {text-align: left;}
#g-aside .misc-box h4 {color: #123079; margin-top: -66px;}
#g-aside .misc-box img {position: relative; left: 0; top: -80px;}
.sidebar-menu h3 {
    font-size: 28px;
    color: #232A60;
    margin: 0 0 5px;
	padding: 0 20px;
	line-height: 28px;
}
.itemid-283 #g-aside {display: none;}


/* Expanded */

#g-expanded { padding: 0; }
#g-expanded .g-container {
	margin: 0 auto 0.625rem auto;
	padding: 0.938rem auto 0.938rem auto;
	background-image: none;
	background-size: 0;
	background-position: 0;
	width: 75rem;
	text-align: left;
	height: auto;
}
#g-expanded .g-container .g-content {margin-top:0; padding-top:0; border-top: 1px solid;}
/*body.itemid-130 #g-container-4448 .g-content {margin-bottom:0; padding-bottom:0;}*/

body.itemid-101 #g-expanded {padding: 30px 0 0;}
body.itemid-101 #g-expanded .g-container {background-image: url(images/testimonials-bg.jpg); background-size: cover; background-position: center; width: 100%; text-align: center; margin: 0; padding: 0; height: auto;}
body.itemid-101 #g-expanded .g-container .g-content { margin: 0.625rem; padding: 0.938rem; border-top: 0;}

body.itemid-101 #g-expanded h3.g-title {color: #fff; font-size: 39px; text-transform: none; margin-top: 20px;}
body.itemid-101 #g-expanded h3.g-title:after {background-color:#fff; content:""; display:block; width:82px; height:3px; margin:25px auto -35px;}

.sprocket-quotes-item {background: none; color: #fff; box-shadow: none; border-radius: 0;}
.sprocket-quotes-container {margin: 0 auto; width: 50%;}
.sprocket-quotes-nav {display: none;}
.sprocket-quotes-overlay .css-loader-wrapper {display: none;}
.sprocket-quotes-container.cols-1 {position: relative; overflow:visible;}

.sprocket-quotes-text:before {background-image: url(/templates/rt_interstellar/images/left-quote-mark.png); background-repeat: no-repeat; height: 37px; width: 46px; display: block; content: ""; position: absolute; top: 19px; left:-50px;}
.sprocket-quotes-text:after {background-image: url(/templates/rt_interstellar/images/right-quote-mark.png); background-repeat: no-repeat; height: 37px; width: 46px; display: block; content: ""; position: absolute; top: 37px; right:-50px;}

/*#g-expanded h3, #g-expanded p, #g-expanded a, #g-expanded hr {color: #fff;}
#g-expanded h3 {margin-top: 0;}
#g-expanded .g-content p {width: 50%; margin: 0 auto 27px;}
a.view-btn {border: 3px #fff solid; padding: 10px 26px;}
a.view-btn:hover {background-color:#fff; color:#F38736 !important;}
a.view-btn:after {content:"\f105"; font-family: "FontAwesome"; margin-left: 10px;}*/



/* Extension */

#g-extension {padding: 13px 0 37px; background: #F4F0E8;}


/* Bottom */

#g-bottom {background: #413839; padding: 0;}
.extension-block {
	width: 29%;
    float: left;
    margin: 0 24px;
}
.extension-block h4 {color: #fff; font-size: 23px;}
.extension-block ul {margin-top: 0; margin-bottom: 1.3rem; color: #fff;}
.extension-block li {color: #fff;}
.extension-block p {color: #fff;}
.extension-block a.extension-btn {background: #FFAC59; padding: 10px 15px; color: #fff; font-weight: 700; border-radius: 10px;}
.extension-block a {color: #FFAC59;}

/* Copyright */

#g-copyright {color: #fff; text-align: center;}
#g-copyright .g-container {width: 100%; background: #413839;}
#g-copyright a {color: #FFAC59;}
#g-copyright p {color: #fff; margin: 0;}
#g-copyright img {width: 251px; margin-right: 21px;}
#g-copyright .g-container:before {border: none;}

/* Contact Form */



body.itemid-121 .g-container .formResponsive .formHorizontal .formControlLabel {display: none;}
body.itemid-121 .g-container .formResponsive .formHorizontal .formControls {margin-left: 0;}
body.itemid-121 .g-container .formResponsive .formHorizontal .rsform-block {margin-bottom: 0;}

body.itemid-121 .formResponsive input[type="text"], body.itemid-121 .formResponsive input[type="number"], body.itemid-121 .formResponsive input[type="email"], body.itemid-121 .formResponsive input[type="tel"], body.itemid-121 .formResponsive input[type="url"], body.itemid-121 .formResponsive input[type="password"] {width: 100% !important; height:35px !important;margin-bottom: 15px !important;}
body.itemid-121 .g-container .formResponsive textarea {width: 100%; margin-bottom: 15px;}


/* Mobile Menu */

#g-offcanvas #g-mobilemenu-container ul > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module).active {background: #E2DCD7;
}
#g-offcanvas #g-mobilemenu-container ul > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module).active > a {color: #545454 !important;
}
#g-offcanvas #g-mobilemenu-container ul > li.g-menu-item-link-parent > .g-menu-item-container > .g-menu-parent-indicator {
    border: 1px solid #E2DCD7;
    background: transparent;
}
#g-offcanvas #g-mobilemenu-container ul > li.g-menu-item-link-parent > .g-menu-item-container > .g-menu-parent-indicator:hover {
	background: #697a8e;
}
#g-offcanvas #g-mobilemenu-container ul > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module):hover{
	background: #E2DCD7;
}
#g-offcanvas #g-mobilemenu-container ul > li:not(.g-menu-item-type-particle):not(.g-menu-item-type-module):hover > a{
		color: #545454 !important;
}
.g-offcanvas-toggle {color: #5a4a42;}

.itemid-283 .formResponsive input, .formResponsive textarea {
    width: 457px;
}
.itemid-283 .formResponsive .formHorizontal .formControls {
    margin-left: 311px;
}
.itemid-283 .formResponsive .formHorizontal .formControlLabel {
	width: 280px;
}
.itemid-283 .formResponsive textarea, .itemid-283 .formResponsive input[type="text"], .itemid-283 .formResponsive input[type="number"], .itemid-283 .formResponsive input[type="email"], .itemid-283 .formResponsive input[type="tel"], .itemid-283 .formResponsive input[type="url"], .itemid-283 .formResponsive input[type="password"] {padding: 15px 10px;}
.itemid-283 .formResponsive .formHorizontal .rsform-block {margin-bottom: 8px;}

/* -------------------------MEDIA QUERIES--------------------------*/

@media all and (max-width: 1420px) {
	
	#g-expanded .g-container, #g-showcase .g-container, #g-extension .g-container, #g-copyright .g-container {width: 100%;}
	.g-flexslider-slideshow .g-flexslider-slideshow-item-content {
    padding: 5rem 25rem 6rem 100px;}
}

@media all and (max-width: 1199px) and (min-width:960px){
	
	.services-box .color-box {height: 207px;}
	.services-box {height: 457px;}
	.misc-box img {left: 39px;}
	.misc-box {height: 376px;}
	#g-mainbar h2 {font-size: 26px;}
	.extension-block {margin: 0 19px;}
	#g-navigation .g-main-nav .g-toplevel > li > .g-menu-item-container, #g-navigation span {font-size: 13px;}
	#g-navigation .g-main-nav {margin-top: 0;}
	.g-menu-item-156 .g-dropdown {width: 959px !important;}
	.g-menu-item-container img {float: none;}
	#g-navigation .g-main-nav .g-toplevel > li > .g-menu-item-container {padding: 15px 22px;}

	
}


@media all and (max-width: 1006px) and (min-width:960px){


.g-flexslider-slideshow .g-flexslider-slideshow-item-content {padding: 5rem 20rem 6rem 100px;}


}



@media all and (max-width: 959px) and (min-width:768px){
	
	#wr360container_wr360PlayerId {
    width: auto !important;
		height: 292px !important;}

	.services-box {width: 47%; height: 340px; margin: -46px 9px 87px;}
	.misc-box {margin: 57px 9px 0; height: 298px; width: 30%;}
	.misc-box img {left: 66px;}
	.welcome-img {float: none; margin: 0;}
	.sprocket-quotes-container {width: 68%;}
	#g-expanded .g-content p {width: 68%;}
	.extension-block {width: 43%;}
	#g-navigation .g-main-nav {margin-top: 0;}
	#g-navigation .g-main-nav .g-toplevel > li > .g-menu-item-container, #g-navigation span {font-size: 11px;}
	#g-navigation .g-main-nav .g-toplevel > li > .g-menu-item-container {padding: 15px 11px;}
	#g-navigation .g-main-nav .g-toplevel > li {margin: 0 0.2rem;}
	.itemid-283 .formResponsive input, .formResponsive textarea {    width: 384px;}
	.itemid-283 .formResponsive .formHorizontal .formControls {    margin-left: 263px;}
	.itemid-283 .formResponsive .formHorizontal .formControlLabel {    width: 230px;}
	#g-mainbar h2 {font-size: 26px;}
	.g-menu-item-156 .g-dropdown {width: 736px !important;}
	.g-menu-item-container img {float: none;}
	.g-flexslider-slideshow .g-flexslider-slideshow-item-content {    padding: 5rem 0rem 5rem 66px;}
	
	/* Content Pages */
	.page-header h1 {font-size: 36px;}
	
	/* Sidebar */
	.sidebar-menu h3 {font-size: 24px;}
	
	#g-navigation .g-container {width: 48rem;}
	
	.coffin-box { width: 100%; text-align: center; }
	.coffin-box p { margin-top: 0; }
	.coffin-box span a { margin: 10px 0 0; }
	
	
	
}

@media all and (max-width: 767px) {
	
	
	/* Header */
	#g-top .g-container p {margin:0;}
	#g-top .g-container .customkg-contactdetails p {margin:-10px 0 5px;}
	
	#g-container-4448 .g-content {padding: 0 0.938rem 0.938rem 0.938rem;}

	
	.services-box {width: 100%; margin: -42px 0 74px; padding: 9px 9px 0px 9px; height: auto;}
	.sprocket-quotes-container {width: 90%;}
	#g-expanded .g-content p {width: 90%;}
	#g-top {text-align: center;}
	.customkg-contactdetails p {float: none;}
	#g-top .g-content {margin-bottom: 0; padding-bottom: 0;}
	.misc-box {width: 45%; margin: 47px 10px 16px; height: 337px;}
	.misc-box img {left: 57px;}
	.extension-block {width: 100%; float: none; margin: 0;}
	.sprocket-quotes-container {width: 100%;}
	#g-expanded .g-content p {width: 100%;}
	.cycle-pager {display: none;}
	#wr360container_wr360PlayerId {height: 200px !important;}
	.g-menu-item-container img {display: none;}
	#g-navigation .g-menu-item-335 {display: block;}
	.bdm-form {display: none;}
	.itemid-283 .formResponsive .formHorizontal .formControlLabel {
    width: 100%; text-align: left;}
	.itemid-283 .formResponsive .formHorizontal .formControls {
    margin-left: 0;}
	.itemid-283 .formResponsive input[type="text"] {
	margin-bottom: 0;}
	.itemid-283 .formResponsive .formHorizontal .rsform-block.rsform-block-gender {
	margin-bottom: 24px;}
	#g-mainbar h2 {font-size: 26px;}
	.g-flexslider-slideshow .g-flexslider-slideshow-item-content {
    padding: 9rem 0rem 2rem 9px;}
	.page-header h1 {font-size: 36px;}

	.topcontact {margin-top: 0;}
	.g-flexslider-slideshow-item-title {display: none;}
	#g-extension img {width: 100%; margin: 0 0 10px 0;}
	
	.coffin-box { width: 100%; text-align: center; }
	.coffin-box p { margin-top: 0; }
	.coffin-box p span { display: block; }
	.coffin-box span a { margin: 10px 0 0; max-width: 100%; }
	
	
	#g-top .g-block.size-50 .g-content { margin-top: 40px; }
	#g-top .g-block.size-50 .g-content a { display: block; }
	#g-top .g-block.size-25 .g-content { margin: 10px auto; }

	#g-container-4448 .g-content .item-page p img { float: none!important; margin: 10px 0!important; }
	.view-service-box.tel { margin: 0 auto; }
	
	.customprepaid-content table { width: 100% !important; }

}

@media all and (max-width: 480px) {
	#g-showcase .g-container {height: auto;}
	.services-box img {left: 2px; position: relative; top: -64px;}
	.services-box .color-box {margin-top: -109px;}
	.services-box {padding: 9px 9px 0px 9px; height: auto; margin: 65px 0 74px;}
	.misc-box {width: 100%; height: auto; padding: 34px 18px 49px 18px; margin: 47px 0px 40px;}
	.misc-box img {left: 2px; position: relative; top: -82px;}
	.misc-box h4 {margin-top: -68px;}
	#g-mainbar h2 {font-size: 32px;}
	.g-flexslider-slideshow .g-flexslider-slideshow-item-content {
    padding: 1rem 0rem 8rem 9px;}
	.g-flexslider-slideshow .g-flexslider-slideshow-item-title, .g-flexslider-slideshow .g-flexslider-slideshow-item-title span {font-size: 29px;}
	.g-flexslider-slideshow .g-flexslider-slideshow-item-title {line-height: 17px;}
	#g-copyright img {width: 100%; margin-bottom: 10px;}
	
	
	.cboxElement img{margin:5px;width:100%;}
	#mobile-flowers img{width:100%;}
	.floral-desc{margin-bottom:10px;
	}

#cboxWrapper{background-color: #fff;width:300px!important;padding:5px;}
#cboxTitle, #cboxCurrent, #cboxPrevious, #cboxNext{padding-right:10px;}
#cboxClose{float:right;}
#cboxTitle{color:#000;}
	
	
}



